Subject: Extended Attributes of files generated by B19
From: [email-masked]

25 Nov 1998 15:34:56 -0800
Message-ID: <98112506004848.25437.cygnus.gnu-win32@web04>
Mime-Version: 1.0
Content-Type: Text/Plain
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello,

I am using CYGWIN B19 on NT4 SP3.

I had troubles to put a file in a ClearCase (source control stuff) view.

I was told, it is because the file has "extended attributes".

Does anyone here know anything about extended attributes ? How do I see them ? How do I change them ?

Thanks for your help,
Laurent ROCHE

----------------------------------------------------------------
Get your free email from AltaVista at http://altavista.iname.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".